
QGIS Application - Bug report #18217

Error

2018-02-26 05:10 AM - Francisco Khán

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.0.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26108

Description

User Feedback

Report Details

Crash ID: 63ffbc76fe8c0bf7c10d12c60be4dd3e6a728afa

Stack Trace

QObject::metaObject :

QMetaObject::cast :

QGestureRecognizer::unregisterRecognizer :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QEventDispatcherWin32Private::sendTimerEvent :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.15063

History

#1 - 2018-02-26 06:12 AM - Nyall Dawson

- Status changed from Open to Feedback
Please post more details here- how did you trigger this issue?

#2 - 2018-08-15 07:57 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
